Click here to monitor SSC
SQLServerCentral is supported by Red Gate Software Ltd.
 
Log in  ::  Register  ::  Not logged in
 
 
 
        
Home       Members    Calendar    Who's On


Add to briefcase

Database sample question Expand / Collapse
Author
Message
Posted Monday, March 25, 2013 8:37 AM
SSC-Enthusiastic

SSC-EnthusiasticSSC-EnthusiasticSSC-EnthusiasticSSC-EnthusiasticSSC-EnthusiasticSSC-EnthusiasticSSC-EnthusiasticSSC-Enthusiastic

Group: General Forum Members
Last Login: Friday, June 13, 2014 1:48 PM
Points: 104, Visits: 271
So.. I am using Adventure works 2008 sample database now as my SQL server software is only compatible with that... I am using a 2008R2 sql server SSMS. But somehow it wont support adventureworks 2008R2. I am little confused why is not not supporting....Now my question is whether i can use AW2008 for practicing on stuff for AW2012 from Microsoft website????

--Pra--------------------------------------------------------------------------------
Post #1434943
Posted Monday, March 25, 2013 11:19 AM
Mr or Mrs. 500

Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500Mr or Mrs. 500

Group: General Forum Members
Last Login: Friday, September 26, 2014 3:00 PM
Points: 554, Visits: 1,621
The verison of AW you can use is determined by your Database Enigne version, not the version of SSMS. SSMS will manage lower versions of SQL Database engine, but not higher.

If you are interested in certtification for SQL 2012, you should get the Developer or Evaluation version of SQL 2012, if you don't have access to it through work.

Post #1435070
« Prev Topic | Next Topic »

Add to briefcase

Permissions Expand / Collapse